#IDMensajes
{
	z-index: 80;
	width: 100%;
	height: 100%;
	border: 0px;
	position: fixed;
	top: 0px;
	left: 0px;
	display: none;
}
	.MensajeContenedor
	{
		width: 100%;
		height: 100%;
		border: 0px;
		display: flex;
		justify-content: center;
		align-items: center;
		background-color: rgba(0,0,0,0.7);
	}
		/*--CONEXION--*/
		.ErrorConexion
		{
			width: 380px;
			padding: 10px;
			border-radius: 10px;
			border: 0px solid;
			-webkit-border-radius: 10px 10px 10px 10px;
			background-color: #000;
			-webkit-box-shadow: 1.5px 1.5px 3px 0px rgba(0,0,0,0.70);
			box-shadow: 1.5px 1.5px 3px 0px rgba(0,0,0,0.70);
			color: #FFF;
		}
			.SinConexion
			{
				font-family: "QuicksandBold";
				font-size: 20px;
				text-align: center;
				margin-bottom: 15px;
			}
			.Reintentando
			{
				font-family: "QuicksandBook";
				font-size: 12px;
				text-align: center;
			}

		/*--MENSAJES--*/
		.Mensaje
		{
			width: 100%;
			border-top: 3px solid #000;
			border-bottom: 3px solid #000;
			background-color: #FFF;
			-webkit-box-shadow: 1.5px 1.5px 3px 0px rgba(0,0,0,0.70);
			box-shadow: 1.5px 1.5px 3px 0px rgba(0,0,0,0.70);
		}
			.CierraMensaje
			{
				width: 96%;
				padding: 10px 2%;
				border-bottom: 1px solid #E1E1E1;
				text-align: right;
			}
				.CierraMensajeX
				{
					width: 31px;
					height: 31px;
					border: 2px solid #000;
					padding: 0px;
					border-radius: 35px;
					-webkit-border-radius: 35px 35px 35px 35px;
					cursor: pointer;
					font-family: "QuicksandBold";
					font-size: 20px;
					color: #000;
					-webkit-box-shadow: 1.5px 1.5px 3px 0px rgba(0,0,0,0.70);
					box-shadow: 1.5px 1.5px 3px 0px rgba(0,0,0,0.70);
					transition-duration: 0.5s;
					text-transform: uppercase;
				}
				.CierraMensajeX:hover
				{
					background-color: #000;
					color: #FFF;
				}
			.MensajeTexto
			{
				width: 96%;
				padding: 20px 2%;
				font-family: "QuicksandBook";
				font-size: 26px;
				text-align: center;
			}
		/*--RESULTADOS--*/
		#IDRegistroExitoso
		{
			width: 100%;
			height: 100px;
			top: -100px;
			left: 0px;
			position: fixed;
		}
			#IDRegistroExitoso .RegistroExitoso
			{
				width: 100%;
				height: 100px;
				background-size: 70px;
				background-color: #94C11E;
				background-position: center center;
				background-repeat: no-repeat;
				background-image: url(../Imagenes/Mensajes/RegistroExitoso.png);
			}
@media screen and (max-width:700px)
{
	.ErrorConexion
	{
		width: 90%;
	}
}